﻿@import url("base.css");
body {font-family:"微软雅黑", "Microsoft YaHei", Verdana, Arial;color:#000;font-size:14px;overflow-x:hidden;}
input,select,button,textarea {font-family:"微软雅黑", "Microsoft YaHei", Verdana, Arial;font-size:14px;color:#444;}
a:link,a:visited,a:active {color:#333;text-decoration:none;}
a:hover {color:#207ba7;text-decoration:none;}
a {outline:none;-moz-outline:none;blr:expression(this.onFocus=this.blur());}
.al:hover {text-decoration:underline;}
.als a:hover {text-decoration:underline;}
.a1:link,.a1:visited,.a1:active {color:#207ba7;text-decoration:none;}
.a1:hover {color:#ff0000;text-decoration:none;}
ul,li{list-style: none}
/*===================================================================================*/
 
 
#header {position:relative;z-index:99;width:100%;height:50px;font-size:12px;line-height:50px; background: url(../images/lh.png) right center no-repeat #fff;background-size: contain;}
#header_menu {position:absolute;top:2px;right:15px;height:20px;}
#header_tel {position:absolute;top:15px;right:65px;display:block;padding-left:23px;height:17px;color:#fb3204;font-size:18px;font-weight:bold;line-height:20px;background:url(../../images/header_tel_bg.jpg) no-repeat;background-size:17px 17px;}
#header_tel span {color:#fb3204;}
#logo {position:absolute;top:5px;left:10px;height:40px;}
#nav {position:absolute;top:50px;left:0px;z-index:98;display:none;width:100%;}
#nav li a {display:block;padding:9px 5% 9px 5%;color:#fff;font-size:14px;border-bottom:1px solid #292929;background-color:rgba(0,0,0,0.9);}
#nav li a:hover {background-color:#195e7b;}

 
#banner {width:100%;font-size:0px;}
#banner .swiper-wrapper {width:100%;height:auto;}
#banner .swiper-slide {}
#banner .swiper-slide img {width:100%;}
#banner .swiper-pagination {position:absolute;left:0px;bottom:10px;width:100%;height:12px;font-size:0px;}
#banner .swiper-pagination span {margin:0px;width:8px;height:8px;font-size:0px;border-radius:50%;background:#fff;opacity:1;overflow:hidden;}
#banner .swiper-pagination span.swiper-pagination-bullet {margin:0px 3px;}
#banner .swiper-pagination span.swiper-pagination-bullet-active {background:#e73424;}
#banners {font-size:0px;}
#banners img {width:100%;}

.wrap {margin:0px auto;width:95%;}
#content {margin:20px auto 0px auto;width:95%;}
#contents {margin:20px auto 0px auto;padding-bottom:30px;width:1198px;border:1px solid #dedede;}
#left {float:left;width:250px;}
#right {float:right;width:930px;padding-bottom:25px;border:1px solid #dedede;overflow:hidden;}

#flx {width: 100%;height: 80px;line-height: 80px;background: #fff;}
#flxbox{width: 100%;height: 80px;margin: 0px auto;text-align: center;line-height: 80px}

#footer {width: 100%;height: auto;overflow: hidden;background: #fff;}
#footbox{width: 100%;height: auto;overflow: hidden;margin: 0px auto;text-align: center; line-height: 22px;font-size: 12px;padding: 5px 0px;}

 
/*===================================================================================*/

 
.imore {display:block;padding-left:15px;width:65px;height:22px;color:#999;font-size:13px;line-height:22px;text-align:left;border-radius:12px;border:1px solid #ccc;background-color:#fff;}
.imore:after {position:absolute;top:6px;right:10px;display:block;width:0px;height:0px;content:"";border:5px solid transparent;border-left-color:#ccc;}
.iad {margin-top:30px;width:100%;min-width:95%;overflow:hidden;}
.iad p {position:relative;left:50%;margin-left:-960px;width:1920px;font-size:0px;text-align:center;}
   
#iabout_box {position:relative;margin:0px auto;width:95%;height:auto;overflow:hidden;}
 #iabout_tit {width: 100%; font-size: 20px;color: #000;font-weight: bolder;line-height: 40px; padding: 5px 0px; margin-top: 10px; overflow:hidden;}

#iabout_content {width: 100%; line-height:30px;overflow:hidden; padding-bottom: 20px;}
  
#inews_box {position:relative;width:95%;margin: 0px auto;} 

#ititle {width: 100%; height:44px;line-height:44px;margin: 0px auto;font-size:16px;color: #e73424; border-bottom: 3px solid #e73424}
 
#inews { width:100%; height: auto; overflow: hidden;margin: 0px auto;margin-top:10px;}



.inewsleft{width: 48%;height: 160px;float: left;position: relative}
.inewsleft img{width: 100%;height: 160px;}
 

.inewsright{width: 52%;height: 180px;float: left}

.inewsli{width: 48%;height: 75px;float: left;margin-left: 2%;margin-bottom: 10px;overflow: hidden;}
.inewsli img{width: 100%;height: 75px;}

 #wj_box {position:relative;width:95%;margin: 0px auto;} 

#iwangjie{width: 100%;  padding-top: 10px;position: relative}
.wjbg{width: 100%;height: 100px; position: absolute;top: -60px;z-index: 99;left: 0px;background: url(../images/wjbg.png) top left 20% no-repeat}


.iwjli{width: 100%;margin-bottom: 5px;text-align: center; position: relative}
.iwjli img{width: auto;max-width: 100%;}
 

.neititle{width: 100%;height: auto;overflow: hidden;border-bottom: 1px solid #ddd;line-height: 25px;font-size: 16px;font-weight: bold;color: #000;text-align: center;float: left;padding: 15px 0px;}

.ninewsli{width: 100%;height: auto;float: left;margin-bottom: 10px;overflow: hidden;text-align: center;line-height: 35px;font-size: 15px;}
.ninewsli img{width: auto;max-width: 100%}


.neibox{width: 100%;height: auto; overflow: hidden;float: left; margin-top: 15px; line-height: 200%;}

 .neibleft{width: 100%;height: auto; float: left;line-height: 200%;font-size: 16px;overflow: hidden;}

.neibleft2{width: 100%;height: auto; float: left;overflow: hidden;}

.nbtitle{width: 100%;height: auto;float: left; position: relative;line-height: 40px;font-size: 16px;}


.nbname{width: 250px;height: 50px; position: absolute;left: 220px; bottom: 0px; z-index: 99;line-height: 25px;color: #000; font-size: 16px;}

.neibox img{width: auto;max-width: 100%;}

.nbtitle img{width: 200px;height: 200px;}


.neibleft3{width: 100%;height: auto; overflow: hidden;float: left;line-height: 200%;font-size: 16px;  margin-top: 10px;}

  
.neibright2{width: 100%;height: auto;overflow: hidden;float:  left;margin-top: 20px;}

.neibright{width: 100%;height: auto;overflow: hidden;float: left}

.neibright img{width: auto;max-width: 100%}

/*===================================================================================*/

.fanhui{width: 100%;height: 50px;  clear: both;float: left; padding: 20px 0px;}
 
.fanhui a{display: block;width: 100px;height: 30px; float: right;background: #ff0000;text-align: center;line-height: 30px;font-size: 13px; color: #fff;}


.wbg{position: fixed;width: 100%;height: 100%;background: rgba(0,0,0,0.8);z-index: 9999;top: 0px; left: 0px;}

.wfix{width: 90%; height: 80%; position: fixed;z-index: 100000;left: 5%;top: 10%;background: #fff;border: 1px solid #e2e2e2;}

.guanbi{width: 20px;height: 20px; position: absolute; top: 10px; left: 15px; z-index: 99;background: URL(../images/close.png) center center no-repeat;background-size: contain}


.wfixmain{width: 90%; height:80%;padding: 5%; }

.wftitle{width: 100%;height: auto;padding: 10px 0px; line-height: 40px; font-size: 16px;color: #000; margin-top: 10px;}

.wfcontent{width: 100%;height:90%; padding-right: 10px; overflow: hidden;overflow-y: auto;line-height: 200%;font-size: 12px;}


.wfcontent::-webkit-scrollbar {
  /*滚动条整体样式*/
  width : 5px;  /*高宽分别对应横竖滚动条的尺寸*/
  height: 1px;
  }
.wfcontent::-webkit-scrollbar-thumb {
  /*滚动条里面小方块*/
  border-radius: 5px;
  box-shadow   : inset 0 0 5px rgba(0, 0, 0, 0.2);
  background   : #e73525;
  }
 

#neibanner {position:relative;z-index:0;width:100%;height:380px;overflow:hidden;}
#neibanner_ul {position:absolute;top:0px;left:0px;z-index:1;width: 100%;height: 300px;z-index: 1;}
#neibanner_ul li {width:100%;height:300px;float: left;text-align:center;font-size:0px;position: relative}

#neibanner_ul li img{width: 100%;height: 300px;}

.zpbox{width: 200px;height: 60px;position: absolute;top: 320px;left: 0px;z-index: 99;color: #000;font-size: 12px;text-align: left;line-height: 20px;}

#neibanner_button {position:absolute;bottom:20px;left:0px;z-index:2;width:100%;hegiht:14px;font-size:0px;text-align:center;}
#neibanner_button a {display:inline-block;margin:0px 5px;width:14px;height:14px;border-radius: 8px; text-indent:100px;border: 1px solid #666464;background: none;overflow:hidden;}
#neibanner_button a.activeSlide {background-color:#666464;}
#neibanner_button a:hover {background-color:#666464;}
 

#neibanner2 {position:relative;z-index:0;width:100%;height:330px;overflow:hidden;}
#neibanner_ul2 {position:absolute;top:0px;left:0px;z-index:1;width: 100%;height: 250px;z-index: 1;}
#neibanner_ul2 li {width:100%;height:250px;float: left;text-align:center;font-size:0px;position: relative}

#neibanner_ul2 li img{width: 100%;height: 250px;}


.iad{width: 100%;height: auto; overflow: hidden;text-align: center}
.iad img{width: auto;max-width: 100%;}

#ituandui{width: 95%;height: auto; overflow: hidden;padding: 10px 0px; margin: 0px auto}
.tuanduili{width: 100%;height: 120px;margin: 0px auto; margin-top: 20px;}

.tdleft{width: 30%;height: 120px;float: left;}
.tdleft img{width: 100%;height: 120px;}

.tdright{width: 65%;height: 120px; float: right;line-height: 150%;font-size: 12px; overflow: hidden; overflow-y: auto; padding-right: 5px;}

.tdright::-webkit-scrollbar {
  /*滚动条整体样式*/
  width : 5px;  /*高宽分别对应横竖滚动条的尺寸*/
  height: 1px;
  }
.tdright::-webkit-scrollbar-thumb {
  /*滚动条里面小方块*/
  border-radius: 5px;
  box-shadow   : inset 0 0 5px rgba(0, 0, 0, 0.2);
  background   : #e73525;
  }
 



#yishujia{width: 95%;height: auto; overflow: hidden; margin: 0px auto;}
#xianchang{width: 95%;height: auto; overflow: hidden; margin: 0px auto;}
#huodong{width: 95%;height: auto; overflow: hidden; margin: 0px auto;}

#yishubox{width: 100%;height: auto; overflow: hidden; margin: 10px auto; position: relative}

#xcbox{width: 100%;height: auto; overflow: hidden; margin: 10px auto; position: relative}

 
.xcli { 
	width:31.3333%;height: 100px;float: left;margin-left: 1%;margin-right: 1%;margin-bottom: 8px;
	text-align:center;
}
 
.xcli img { width: 100%;height: 100px;
} 



#hdbox{width: 1300px;height: auto; overflow: hidden; margin: 30px auto; position: relative}



#hd_button_left {
	position:absolute;
	top:100px;
	left:0px;
	display:block;
	width:50px;
	height:65px;
	background:url(../images/left.png) center center no-repeat; background-size: contain;
	cursor:pointer;
}
#hd_button_right {
	position:absolute;
	top:100px;
	right:0px;
	display:block;
	width:50px;
	height:65px;
	background:url(../images/right.png) center center no-repeat ;background-size: contain;
	cursor:pointer;
}
#hd {
	margin:0px auto;
	width:95%;
	height:280px;
	overflow:hidden;
}
#hd div {float:left;}
#hd dl {
	float:left;
	width:385px;height: 280px;float: left;margin-right: 22.5px;
	text-align:center;
}
 
#hd dl img { width: 385px;height: 280px;
} 


.ysli{width: 24.25%;height: 70px;float: left; margin-right: 1%; margin-top: 2px;position: relative}
.ysli img{width: 100%;height: 70px;}

.ysltit{width: 100%;height: 70px;position: absolute;top: 0px; left: 0px; text-align: center; line-height: 70px;font-size: 14px;color: #fff;display: none}

.ysli:hover .ysltit{display: block;background: rgba(230,34,16,0.8)}


.xmli{width: 100%;height: 35px;line-height: 35px;font-size: 14px;margin: 0px auto;}

.button {width:150px;height:40px;color:#fff;font-size:16px;border:none;background-color:#333;cursor:pointer;}
.button:hover {background-color:#ff0000;}
 

.spli{width: 32%;height: 90px;float: left; margin-right: 2%; margin-top: 16px;position: relative}
.spli img{width: 100%;height: 90px;}

.spltit{width: 100%;height: 90px;position: absolute;top: 0px; left: 0px; text-align: center; overflow: hidden;line-height: 90px;font-size: 12px;color: #fff;display: none}

.spli:hover .spltit{display: block;background: rgba(184,74,74,0.8)}


.puli{width: 32%;height: 90px;float: left; margin-right: 2%; margin-top: 16px;position: relative}
.puli img{width: 100%;height: 90px;}

.pultit{width: 100%;height: 90px;position: absolute;top: 0px; left: 0px; text-align: center; overflow: hidden;line-height: 90px;font-size: 12px;color: #fff;display: none}

.puli:hover .pultit{display: block;background: rgba(184,74,74,0.8)}



/*===================================================================================*/
/* 企业图片列表 */

#about_image1 {}
#about_image1 a {float:left;display:block;margin:22px 0px 0px 22px;width:280px;font-size:0px;text-align:center;}
#about_image1 a img {padding:4px;width:270px;height:203px;transition:none;border:1px solid #ddd;}
#about_image1 a img:hover {padding:3px;border:2px solid #207ba7;}
#about_image1 a p {padding-top:8px;font-size:14px;line-height:1.4;}

#about_image2 {}
#about_image2 a {float:left;display:block;margin:20px 0px 0px 21px;width:206px;font-size:0px;text-align:center;}
#about_image2 a img {padding:4px;width:196px;height:261px;transition:none;border:1px solid #ddd;}
#about_image2 a img:hover {padding:3px;border:2px solid #207ba7;}
#about_image2 a p {padding-top:8px;font-size:14px;line-height:1.4;}
#contact_map {margin:30px auto 0px auto;width:888px;font-size:0px;border:1px solid #ccc;}

/*===================================================================================*/
/* 产品列表 */
 
/*===================================================================================*/
/* 新闻列表 */

#news {margin:0px auto;padding-top:1px;width:888px;}
#news li {position:relative;margin-top:15px;padding:1px 0px 0px 20px;height:30px;background:url(../images/news_line.png) no-repeat left bottom;}
#news span {position:absolute;top:3px;right:0px;color:#999;font-size:12px;}
#news span a {margin-right:50px;}
#news_title {padding:35px 0px 25px 0px;color:#333;font-size:24px;line-height:1.4;text-align:center;font-weight:normal;}
#news_info {padding-bottom:8px;color:#999;font-size:12px;text-align:center;border-bottom:1px dashed #ccc;}
#news_info span {padding:0px 20px;}
#news_info strong {font-weight:normal;}

#news_related {margin-top:5px;}
#news_related li {float:left;position:relative;margin-left:20px;padding:0px 90px 0px 13px;width:332px;height:35px;line-height:35px;border-bottom:1px dashed #d8d8d8;background:url(../images/icon2.jpg) no-repeat 2px 14px;overflow:hidden;}
#news_related li h2 {font-size:14px;font-weight:normal;}
#news_related li span {position:absolute;top:1px;right:0px;color:#999;font-size:12px;}

#article {margin:0px auto;width:890px;}
#article li {position:relative;margin-top:20px;padding-left:200px;height:155px;border-bottom:1px dashed #ccc;overflow:hidden;}
#article li img {position:absolute;top:0px;left:0px;width:180px;height:135px;}
#article li h2 {padding:2px 0px 3px 0px;font-size:16px;font-weight:normal;}
#article li span {color:#888;font-size:12px;}
#article li p {margin-top:10px;height:66px;color:#888;font-size:12px;line-height:22px;overflow:hidden;}
.article_list_nopic {position:absolute;top:0px;left:0px;display:block;width:180px;height:135px;background:url(../images/nopic.png) no-repeat center center #f0f0f0;}

/*===================================================================================*/
/* 信息反馈 */

#feedback {padding:10px 0px 0px 0px;}
#feedback td {padding:14px 5px 0px 5px;}
#feedback td span {margin-left:5px;font-family:"宋体";font-size:12px;color:#ff0000;}

/*===================================================================================*/
/* 网站地图 */

#map {margin:0px auto;padding:10px 0px;width:95%;}
#map div:last-child {border-bottom:none;}
.map_list {padding:20px 0px;line-height:2;border-bottom:1px solid #ddd;}
.map_list a {margin-right:20px;}


/*===================================================================================*/

#win_ts_box {position:fixed;top:50%;left:50%;z-index:9999;display:none;margin:-70px 0px 0px -200px;width:400px;height:140px;color:#fff;font-size:24px;text-align:center;line-height:140px;border-radius:8px;background:url(../images/tbs/black70.png);overflow:hidden;}
#win_ts {}
#win_loading {position:fixed;top:0%;left:0%;z-index:9999;width:100%;height:100%;background:url(../images/loading2.gif) no-repeat center center;}
#win_loading_bg {position:fixed;top:0px;left:0px;z-index:9998;width:100%;height:100%;background:url(../images/tbs/white0.png);}

/*===================================================================================*/
/* 浮动在线客服 */
 
/*===================================================================================*/

#products_page {margin-top:40px;width:100%;}
#news_page {margin-top:40px;width:100%;}

.fypage {height:28px;font-size:0px;text-align:center;overflow:hidden;}
.fypage a {display:inline-block;margin:0px 4px;padding:0px 8px;height:26px;line-height:26px;font-size:14px;text-align:center;text-decoration:none;vertical-align:top;overflow:hidden;}
.fypage a:link,.fypage a:visited,.fypage a:active {color:#888;border:1px solid #e5e5e5;background-color:#f5f5f5;}
.fypage a:hover {color:#fff;border:1px solid #207ba7;background-color:#207ba7;}

.fypage span {display:inline-block;margin:0px 4px;padding:0px 8px;height:26px;line-height:26px;font-size:14px;text-align:center;vertical-align:top;overflow:hidden;}
.fypage span.fypage_current {color:#fff;border:1px solid #207ba7;background-color:#207ba7;}
.fypage span.fypage_disabled {color:#888;border:1px solid #e5e5e5;background-color:#f5f5f5;}

.fypage_sl {display:inline-block;padding:0px 6px;height:28px;color:#999;line-height:28px;vertical-align:top;}
.fypage_go {display:inline-block;position:relative;margin-left:4px;width:104px;height:28px;vertical-align:top;overflow:hidden;}
#fypage_gov {position:absolute;top:0px;left:0px;padding:0px 6px;width:36px;height:26px;line-height:26px\9;color:#333;font-size:12px;text-align:center;border:1px solid #e5e5e5;background:#fff;}
#fypage_gobtn {position:absolute;top:0px;right:0px;padding:0px;width:40px;height:26px;color:#555;line-height:26px;border:1px solid #dadada;background-color:#f5f5f5;cursor:pointer;}
#fypage_gobtn:hover {color:#fff;border:1px solid #1aae32;background-color:#1aae32;}